This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 871642 - Modify spec to generate py3 packages
Modify spec to generate py3 packages
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pystache (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ankur Sinha (FranciscoD)
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-30 19:06 EDT by Ankur Sinha (FranciscoD)
Modified: 2013-06-16 02:10 EDT (History)
2 users (show)

See Also:
Fixed In Version: pystache-0.5.3-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-16 01:41:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ankur Sinha (FranciscoD) 2012-10-30 19:06:58 EDT
Description of problem:
The latest upstream release of pystache supports python 3. I need to update the spec to generate py3 packages.
Comment 1 Fedora End Of Life 2013-04-03 15:43:57 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Fedora Update System 2013-05-19 08:07:59 EDT
pystache-0.5.3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/pystache-0.5.3-1.fc19
Comment 3 Fedora Update System 2013-05-19 08:08:07 EDT
pystache-0.5.3-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/pystache-0.5.3-2.fc18
Comment 4 Fedora Update System 2013-05-19 14:20:27 EDT
Package pystache-0.5.3-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pystache-0.5.3-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-8629/pystache-0.5.3-1.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-06-16 01:41:33 EDT
pystache-0.5.3-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-06-16 02:10:07 EDT
pystache-0.5.3-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.